/* CSS Document */

*{margin: 0; padding: 0}

body { 
    background-color: #525252; 
    font: 8px Verdana, Arial, Helvetica, sans-serif; 
    margin:0px 0px 0px 0px; 
    text-align: center; 
	width: 100%;
} 

#contenedor{ 
    text-align: center; 
    margin: auto; 
    width: 100%; 
} 

#margen{ 
    background-color: #525252; 
    color: #FFFFFF; 
    font-size:5px; 
    font-weight: bold; 
	color: #525252;
	text-align: center;
    padding: 0 0 0 0px;
	width: 100%; 
	height: 10px;
}

#margen-2{ 
    background-color: #525252; 
    color: #FFFFFF; 
    font-size:5px; 
    font-weight: bold; 
	color: #525252;
	text-align: center;
    padding: 0 0 0 0px;
	width: 100%; 
	height: 10px;
}

#margen-3{ 
    background-color: #525252;
	font-family: arial, sans-serif; 
    color: #525252; 
	margin:0px 0px 0px 0px;
    margin: 0 auto;
    font-size:15px; 
    font-weight: bold; 
	text-align: center;
    width: 100%; 
	height: 48px;
}

#cabecera-1{ 
    color: #000000; 
    font-size:10px; 
    font-weight: bold; 
	text-align: center;
    padding: 0 0 0 0px;
	width: 100%; 
	height: 60px;
} 

#cabecera-2{ 
    background-color: #525252;
	color: #000000; 
    font-size:15px; 
    font-weight: bold; 
	text-align: center;
    padding: 0 0 0 0px;
	width: 100%; 
	height: 200px;
	justify-content:center;
	margin-left: auto;
	margin-right: auto;
}

#cabecera-3{ 
    background-color: #525252; 
    padding: 0 0 0 0px;
	text-align: center;
	width: 100%; 
	height: 57px;
}

#cabecera-4{ 
    background-color: #FFFFFF; 
    color: #333300; 
    font-size:15px; 
    font-weight: bold; 
	text-align: center;
    padding: 0 0 0 0px;
	width: 100%;
	height: 80px; 
}

#cabecera-5{ 
    background-color: #525252; 
    color: #525252;
	padding: 0 0 0 0px;
	text-align: center;
	width: 1240px; 
	height: 510px;
	margin: 0 auto;
}

#cabecera-principal{ 
    background-color: #525252; 
    color: #FF0000; 
    font-size:12px; 
    font-weight: bold; 
	text-align: center;
    padding: 0 0 0 0px;
	width: 100%; 
	height: 200px;
}
#cuerpo{ 
    background-color: #525252;
	margin: 0 auto; 
	width: 1264px;
	text-align: center;
    padding: 0 0 0 0px;
} 

#cuerpo-2{ 
    background-color: #525252;
    margin:0px 0px 0px 0px; 
	width: 100%;
} 

#lateral{ 
    background-color: #525252; 
    width: 10px;
	height: 12910px;
    float:left;
	margin:0px 0px 0px 0px;  
}  
#lateral-2{ 
    background-color: #525252; 
    width: 126px;
	height: 17090px; 
    float:left;
	margin:0px 0px 0px 0px;
	color: #99FF00; 
    font-size:8pt; 
	font-family: Helvetica, Arial, sans-serif;
    font-weight: bold; 
	text-align: right;  
}
#lateral-2-cambios{ 
    background: url("perspectiva-aurea-i-def-degradado.gif") no-repeat;
	background-color: #525252; 
    width: 126px;
	height: 12910px; 
    float:left;
	margin:0px 0px 0px 0px;
	color: #99FF00; 
    font-size:8pt; 
	font-family: Helvetica, Arial, sans-serif;
    font-weight: bold; 
	text-align: right;  
}
#lateral-3{ 
    background-color: #525252; 
    width: 10px; 
	height: 17090px;
    float:left;
	margin:0px 0px 0px 0px;  
}
#lateral-4{ 
    background-color: #ee7700; 
    width: 290px; 
    float:left;
	margin:0px 0px 0px 0px;  
}

#principal-3{ 
    background-color: #FFFFFF; 
	float:left;
	text-align:center;
    width: 371px; 
	height: 16156px;
	margin:0px 0px 0px 0px; 
} 

#principal-2{ 
    background-color: #FFFFFF;
	float:right;
	width: 933px; 
	height: 16410px;
	margin:0px 10px 0px 0px;
	border: red 0px solid; 
} 

#principal{ 
    background: url("http://www.anunciawebs.com/imagenes/fondo-cuaderno-html5.gif") repeat;
    float:right; 
    width: 991px; 
	height: 17314px;
	margin:0px 0px 0px 0px; 
} 

#guia-de-webs{ 
    background-color: #FFFFFF; 
    width: 280px; 
	height: 16196px;
    float:left;
	margin:0px 0px 0px 0px;  
}

#guia-de-compras{ 
    background-color: #FFFFFF;
    width: 282px; 
	height: 16196px;
	float: right;   
    margin:0px 0px 0px 0px; 
} 

#cuerpo-2{
display: block;
width: 1000px;
margin: 0px auto;
padding: 0px;
text-align: center;
border: 0px solid #FFFFFF;
background: url("http://www.anunciawebs.com/imagenes/fondo cuaderno3.gif") repeat;
}

#otrolado-4{ 
    background-color: #0077ee;
    float: right;   
    width: 290px; 
	margin:0px 0px 0px 0px; 
} 
#otrolado-3{ 
    background-color: #525252;
    float: right;   
    width: 10px; 
	height: 17090px;
	margin:0px 0px 0px 0px; 
} 
#otrolado-2{ 
    background-color: #525252; 
    width: 126px;
	height: 17090px; 
    float:right;
	margin:0px 0px 0px 0px;
	color: #99FF00; 
    font-size:8pt; 
	font-family: Helvetica, Arial, sans-serif;
    font-weight: bold; 
	text-align: right;  
} 
#otrolado{ 
    background-color: #525252;
    float: right;   
    width: 10px; 
	height: 10000px;
	margin:0px 0px 0px 0px; 
} 

#pie{ 
    background-color: #525252; 
    width: 1240px; 
	height: 48px;	
	margin:0px 0px 0px 0px;
    margin: 0 auto;
	text-align:center;
	font-family: arial, helvetica;
	font-size: 13px;
	font-weight: bold;
	color: #0077ee;
     
}

p.big {
    line-height: 1.5;
	font-family: arial, helvetica;
    font-size: 15px;	
}

p.big-2 {
    line-height: 1.5;
	font-family: arial, helvetica;
    font-size: 15px;
}

p.big-3 {
    line-height: 1.4;
	line-height: 20px;	
}


a, a:link {
text-decoration: none;
}

a:hover, a:focus, a:active {
text-decoration: none;
color: #000000;
}

a.blanco:hover, a.blanco:active {
text-decoration: none;
color: #000000;
}

a.azul:hover, a.azul:active {
text-decoration: none;
color: #000000;
}

a.href:hover, a.href:active {
text-decoration: none;
color: #000000;
}

a.azul3:hover, a.azul3:active {
text-decoration: none;
color: #000000;
}

a.titletexta2:hover, a.titletexta2:active {
text-decoration: none;
color: #000000;
}

a.titletextb2:hover, a.titletextb2:active {
text-decoration: none;
color: #000000;
}

a.azul2:hover, a.titletextb2:active {
text-decoration: none;
color: #000000;
}

a.gris:hover, a.titletextb2:active {
text-decoration: none;
color: #525252;
}


td.noticias-r {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #FF0000;
	font-weight: bold;
}


td.noticias-n {
	font-family: HamburgerHeaven, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}

td.titletext-gr {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #FF0000;
	font-weight: bold;
}	

td.titletext-ga {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #0077ee;
	font-weight: bold;
}	



td.titletextn {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}	

td.titletext {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #0077ee;
	font-weight: bold;
}	

td.titletextpie {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #525252;
	font-weight: bold;
}	

td.titletextpie-2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #0077ee;
	font-weight: bold;
}	

td.titletextp {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #525252;
	font-weight: bold;
}	

td.titletext21 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #0077ee;
	font-weight: bold;
}	

td.titletextaz {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: none;
}	

td.titletext2ba {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #FFD63A;
	font-weight: bold;
}	

td.titletexta {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
}

td.titletexta2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #FFD63A;
	font-weight: bold;
	text-decoration: none;
}	

td.titletextv {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #06982e;
	font-weight: bold;
}	

td.titletextvg {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #06982e;
	font-weight: bold;
}	

td.titletextv2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #0077ee;
	font-weight: bold;
}	

td.titletextv3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}	

td.titletextv2n {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #06982e;
	font-weight: bold;
}	

td.titletextb {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #FF0000;
	font-weight: bold;
}	

td.titletextbb {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}	

td.titletextbbb {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}	

td.titletextb2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #0000ff;
	font-weight: bold;
}	

td.titletext2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #FFD63A;
	font-weight: bold;
}	

td.titletextAG {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 18px;
	color: #FFD63A;
	font-weight: bold;
}	

td.titletext2V {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #0000ff;
	font-weight: bold;
}	

td.titletext3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #0000ff;
	font-weight: bold;
}	

td.titletext4 {
	font-family: Helvetica, Arial, sans-serif;
	font-size:12px;
	color: #FFD63A;
	font-weight: bold;
}	

td.titletext5 {
	font-family: Helvetica, Arial, sans-serif;
	font-size:13px;
	color: #FFFFFF;
	font-weight: bold;
}	

td.titletext7 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #3B89D4;
	font-weight: bold;
}	

td.textb {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	font-weight: bold;
}

td.textc {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #0000FF;
	font-weight: bold;
}

td.textd {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
}

td.textda {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #99FF00;
	font-weight: bold;
}

td.textf {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #FFD63A;
	font-weight: bold;
}

td.textblanco {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: none;
}	

td.blanco {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
}	

td.blanco2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #0077ee;
	font-weight: bold;
}	

td.textindice {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #525252;
	font-weight: bold;
}	


td.textindice3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #525252;
	font-weight: bold;
}

td.textindice4 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #525252;
	font-weight: bold;
	text-decoration: underline;
}

td.textindice5 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}

td.textindice2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #FFD63A;
	font-weight: bold;
}	

td.textindice6 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #0077ee;
	font-weight: bold;
}

td.textindice7 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
}

td.textindice8 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #828282;
	font-weight: bold;
}

td.textindicep {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #0000ff;
	font-weight: bold;
}	

td.textspace {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	color: #FF0000;
	font-weight: none;
}

td.textspace1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 100px;
	color: #FF0000;
	font-weight: none;
}	

td.textazulg {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 18px;
	color: #0000ff;
	font-weight: bold;
}

td.textazulan {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #0000ff;
	font-weight: bold;
}
td.textazulp {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #0000ff;
	font-weight: none;
}

td.textblans {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}

td.textazul {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #0000FF;
	font-weight: bold;
}

td.rojo {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #FF0000;
	font-weight: bold;
}

td.violeta {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #800080;
	font-weight: bold;
}

td.azul3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #0077ee;
	font-weight: bold;
}

td.ficha1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #0077ee;
	font-weight: bold;
}

td.ficha2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #FF0000;
	font-weight: bold;
}

td.ficha3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #525252;
	font-weight: bold;
}

td.textb {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

a.textb {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

td.textb2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

a.textb2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}


a.azul2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
color: #424242;
	text-decoration: underline;
} 

a.azul3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
color: #0000FF;
	text-decoration: none;
} 

a.amarillo {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
color: #FFFF00;
	text-decoration: underline;
} 

a.gris {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
color: #000000;
	text-decoration: underline;
} 

a.gris-2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
color: #DCDCDC;
	text-decoration: underline;
} 

a.blue {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
color: #0000ff;
	text-decoration: underline;
} 

a.verde {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: none;
color: #06982e;
	text-decoration: underline;
} 

a.blan {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
    color: #ffffff;
	text-decoration: underline;
}
 
a.blan2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
    color: #FFD63A;
	text-decoration: underline;
} 

a.naranja {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
color: #FF0000;
	text-decoration: underline;
} 

a.naranjag {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
color: #68dff8;
	text-decoration: underline;
} 

a.blueg {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
color: #0000ff;
	text-decoration: underline;
} 

a.blueg2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
color: #99FF00;
	text-decoration: none;
} 

a.titletexta2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #0077ee;
	font-weight: bold;
	text-decoration: underline;
}	

a.titletexta3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #fd29d3;
	font-weight: bold;
	text-decoration: underline;
}

a.titletextb2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #0000FF;
	font-weight: bold;
	text-decoration: underline;
}	

a.negroG {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
color: #000000;
	text-decoration: underline;
} 

a.blancoG {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
color: #FFFFFF;
	text-decoration: underline;
} 

a.rojo {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
color: #FF0000;
	text-decoration: underline;
} 

a.rojo-sm {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
color: #0077ee;
	text-decoration: underline;
} 

<style type="text/css">
 
@keyframes desaparecer
{
0%		{bottom: 0px;}
80%		{bottom: 0px;}
100%		{bottom: -60px;}
}
 
@-webkit-keyframes desaparecer /* Safari and Chrome */
{
0%		{bottom: 0px;}
80%		{bottom: 0px;}
100%		{bottom: -60px;}
}
 
@keyframes aparecer
{
0%		{bottom: -48px;}
10%		{bottom: 0px;}
90%		{bottom: 0px;}
100%		{bottom: -38px;}
}
 
@-webkit-keyframes aparecer /* Safari and Chrome */
{
0%		{bottom: -48px;}
10%		{bottom: 0px;}
90%		{bottom: 0px;}
100%		{bottom: -38px;}
}
#cookiesms1:target {
    display: none;
}
.cookiesms{	
	width:100%;
	height:60px;
	margin:0 auto;
	padding-left:1%;
        padding-top:5px;
        font-size: 13px;
	clear:both;
        font-weight: strong;
color: #FFFFFF;
bottom:0px;
position:fixed;
left: 0px;
background-color: #525252;
opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */
transition: bottom 1s;
-webkit-transition:bottom 1s; /* Safari */
-webkit-box-shadow: 3px -3px 1px rgba(50, 50, 50, 0.56);
-moz-box-shadow:    3px -3px 1px rgba(50, 50, 50, 0.56);
box-shadow:         3px -3px 1px rgba(50, 50, 50, 0.56);
z-index:999999999;
} 
.cookiesms:hover{
bottom:0px;
}
.cookies2{
background-color: #525252;
display:inline;
opacity:0.95;
filter:alpha(opacity=95);
position:absolute; 
left:1%; 
top:-30px;
font-size:15px;
height:40px;
padding-left:25px;
padding-right:25px;
-webkit-border-top-right-radius: 15px;
-webkit-border-top-left-radius: 15px;
-moz-border-radius-topright: 15px;
-moz-border-radius-topleft: 15px;
border-top-right-radius: 15px;
border-top-left-radius: 15px;
-webkit-box-shadow: 3px -3px 1px rgba(50, 50, 50, 0.56);
-moz-box-shadow:    3px -3px 1px rgba(50, 50, 50, 0.56);
box-shadow:         3px -3px 1px rgba(50, 50, 50, 0.56);
} 
</style> 



	

